# DOMRangeException.hpp File Reference

`#include <xercesc/dom/DOMException.hpp>`

Include dependency graph for DOMRangeException.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMRangeException
| Range operations may throw a `DOMRangeException` as specified in their method descriptions. More...